Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 08:42:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hasnaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasnaa Bot:  Hi Hasnaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9626214630 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9629214630 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Sorry we couldn't resolve your query at this time. Please visit our Help Centre for all the latest information. Customer:  I want to cancel 
 because I buy it two times Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hasnaa ,what do you need help with? Customer:  /startOver Bot:  Hi Hasnaa ,what do you need help with? Customer:  /startOver Bot:  Hi Hasnaa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment met
 hod.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559506995            12:33 PM, 04th Apr                   Sohaib                   Hello hasnaa.My Name Is Sohaib .I'll be more than happy to help you.           12:35 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. 
           12:38 PM, 04th Apr                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           12:39 PM, 04th Apr                   Sohaib                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           12:39 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           12:40 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservi
 ce.freshdesk.com/helpdesk/tickets/2349645